Subject: RE: Testing the new phone system in outsourcing
From: Stephen Blake <[email-masked]>
To: Brian Sexton <[email-masked]>, Aine Barry <[email-masked]>, Meghan Flanagan <[email-masked]>, Robert Cosgrove <[email-masked]>
Cc: Cian Callanan <[email-masked]>, Padraig Myers <[email-masked]>, Virat Joshi <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 21 Jun 2019 12:00:38 +0000

Hi All,

Zack Samson in South Africa got the same error message as below.

Thank you
Stephen Blake
Outsourcing- South Africa

________________________________
From: Brian Sexton
Sent: Friday, June 21, 2019 1:59:18 PM
To: Aine Barry; Stephen Blake; Meghan Flanagan; Robert Cosgrove
Cc: Cian Callanan; Padraig Myers; Virat Joshi; Ashish Dabral
Subject: RE: Testing the new phone system in outsourcing

Hi Aine,

The attachment is getting downloaded but when trying to run it, this error is coming for them;

Kind regards,
Brian

From: Aine Barry
Sent: Friday 21 June 2019 12:51
To: Brian Sexton <[email-masked]>; Stephen Blake <[email-masked]>; Meghan Flanagan <[email-masked]>; Robert Cosgrove <[email-masked]>
Cc: Cian Callanan <[email-masked]>; Padraig Myers <[email-masked]>
Subject: FW: Testing the new phone system in outsourcing

Forwarding the original mail to include the extension.

If you could try to download if from here and set it up on your own computers as well to make sure that it works with non-dev chrome policies, that would be great. If you already have the extension installed from clickonce you may need to uninstall that one first.

Adding the tech team as well

Kind regards,
Aine
________________________________
From: Aine Barry
Sent: 20 June 2019 15:45
To: Robert Cosgrove
Subject: Testing the new phone system in outsourcing

Hi Robert,

I want to do a brief test of the new phone extension in some of the international offices. We don't have an "official" installation method for them yet (working on a process) so I have attached the extension directly. If you could get one person in as many of the different offices as you can to install the extension and make a call to their mobile phone.

To install it from here, download the file attached to this email. In chrome, go to chrome://extensions/ (you might have to copy and paste that into the address bar.) then drag and drop it pretty much anywhere on the page. (you should see a message like "drop to install"). The extension should now be installed!

You should wait until the extension is fully set up before making the test call. A good test for this is if there is a full list of statuses in the top right of the extension. 
If nothing is showing in here or you're having trouble selecting it, the extension is not finished setting up. If it takes too long to set up, there might be a problem.

Let me know if there's any of that that doesn't make sense or if there are any issues or anything I can do to help.

If you could let me know the name of the testers, their location, and the outcome, that would be wonderful.

And if there's someone else I need to talk to about doing this, just let me know.

Thanks in advance!

Kind regards,
Aine